import request from '@/utils/request';

export const login = (data) => {
  return request.request({
    url: '/admin/login',
    method: 'post',
    data,
  });
};

/**
 * 修改用户密码
 * @param data
 *  password  用户旧密码
 *  new_password  用户新密码
 * @returns
 */
export const modifyPassword = (data) => {
  return request.request({
    url: '/admin/update',
    method: 'post',
    data,
  });
};
